        .lg-outer.lg-thumb-open .lg-thumb-outer{display:none}

        .site-wrap {
            /*padding-top: 157px;*/
        }

        @media (max-width: 1050px) {
            .site-wrap {
                /*padding-top: 90px;*/
            }

            .title h1 {
                font-size: 28px;
            }

            .breadcrumbs {
                padding: 20px 0 10px;
            }
        }

        .testimonial:after,
        .testimonial:before {
            display: none;
        }

        .testimonial-author {
            margin: 0;
        }
        .testimonial {
            padding: 0;
            min-height: initial;
        }

        .listing .listing__item {
            width: 32%;
        }

        @media screen and (max-width: 1000px) {
            .listing .listing__item {
                width: 48%;
            }
        }

        @media screen and (max-width: 550px) {
            .listing .listing__item {
                width: 100%;
            }
        }
 